/* Media Css */
@media (max-width: 767px){
	/* Navigation Starts */
	.navbar-collapse {
    height: 100vh;
}
.navbar-collapse { max-height: 100% !important; }
	.navbar-nav{
		padding: 0;
		margin: 0;
		float: none !important;
	}
	.navbar-default li .sub-menu{
		margin: auto;
		position:static;
	}
	.navbar-default .navbar-nav .sub-menu li a {
		padding-left: 55px;
		white-space: pre-line;
	}
	.navbar-default li{
		display: block; 
	}
	 .navbar-nav{top:0;}
	 ul.navbar-nav {padding-top:0px;display:block; height:82vh;} 	 
	.navbar-default .navbar-nav > li{display:block; border-bottom: 1px dashed #6f6f6f;}
	.nav span.caret{right:30px;}
	.navbar-default .dropdown-menu, .navbar-default li.open .dropdown-menu, .navbar-nav .open .dropdown-menu {left: auto; right: 15px;}
	.navbar-default .navbar-nav > li > a{font-size: 14px;
    display: block;
    padding: 12px 35px;
    border-radius: 0px;
    margin: 0;}
	.navbar-default .navbar-collapse{border-color:#000; border:none;overflow: hidden;overflow-y: auto;     height: calc(100vh - 178px);}
	.navbar-collapse{background:rgb(75, 176, 199); z-index:999; border-color: #000;padding: 0;box-shadow: none;margin: 0;position: fixed;bottom: 0;left: 0;
right: 0;top:178px;height: 100vh;max-height: 100%  !important;overflow: scroll;}

	.navbar-header{margin-bottom:10px;}
	.site-header.affix .navbar-collapse{top:63px;height: calc(100vh - 63px);} 
	.site-header.affix .navbar-nav, .navbar-nav{margin-top:0; top:0;}
	ul li.menu-item-has-children:before{right: 30px; top:21px;}
	.navbar-default .navbar-nav > li.auc{float: none;}

	#searchform_special{float:none; width:auto; margin-right:53px;}
	#searchform_special .ctr_search {
		border: none !important;
		padding: 0 !important;
	}
	.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ position: absolute;
    right:0px;
	padding-bottom:12px; padding-top:12px;
    top: 110px; 
	margin-top: 0;
	border:none;
    background: #00aeef;
    border-color: #fff; z-index:99999;}
	.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.site-header.affix .navbar-toggle{
	top: 111px; 
}
.site-header.affix .wpmenucart-contents{margin-top:10px; display:none;}
.site-header.affix .navbar-nav{opacity:1; visibility:visible;}

.site-header + * {
    margin-top: 178px !important;
	display: block;
}
.site-header.affix  + * {margin-top: 164px !important;}

.slide, .site-header.affix + banner .slide {padding:0;}
.navbar-default .navbar-nav .sub-menu li a { background: #409fb5;}
.sub-menu li {border-bottom: 1px solid #50b6ce;}
.navbar-default li .sub-menu{height:auto; max-height:inherit;}
	/* Navigation Ends */
	
	.newsletter h5{
		margin:0;
		margin-bottom: 5px;
	}
	.site-header.affix {
    	top:-112px;
	}
	#hoverdiv, #searchform_special{
		margin-top: 0;
		margin-bottom: 12px; 
	}
	.site-header.affix .navbar-brand > img{
		width: 272px;
	}
	.site-header.affix #searchform_special .ctr_search{
		margin-bottom:10px;
	}
	.services .col-md-12 > p, .about .col-md-12 h2 + p, .gallery .section-title + p{padding-bottom: 45px; } 
	.testimonial{height:auto; background:none; margin:0 -15px; padding:0;}
	.testimonial::before, .testimonial::after{display: none;}
	.payment-cards, .ebay-img.text-right{text-align:left;}
	.video-block, .site-footer .lower>div{margin-bottom: 25px; }
	.slide .carousel-caption{display: none; }
	.carousel-control{top:30%;}
	.carousel-inner .item{height:50vh !important;}
	.section-title, h2{font-size: 22px;}
	.pro-cat{margin-bottom: 25px;}
	.pro-cat h4{cursor:pointer; position:relative;}
	.pro-cat h4:after{content: "\f107"; position:absolute; top:15px; right:15px; font-family: FontAwesome; transition-duration:0.4s;}
	.pro-cat h4.active:after{transform: rotate(180deg);}
	.pro-cat .product-categories{display:none;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 48%;
	} 
	.woocommerce .related ul.products li.product {
		width: 31%;
		float: left !important;
		clear: none;
		margin: 0px 5px;
		margin-bottom: 10px;
	}
	.testimonial .item .content{width:90%;}
	.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{padding:0 5px;}
	.breadcrumb{padding: 0; padding-top: 15px;}
	.pro-cat > h4, .woocommerce-tabs h2{font-size: 17px; }
	.bx-wrapper{width:auto !important;}
	.entry-content	p, .about p{text-align:justify; padding:0;}
	.woocommerce-page div.product div.images, .woocommerce-page div.product div.summary{width:100%;}
	.woocommerce div.product .woocommerce-tabs ul.tabs{padding:0;}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-size: 11px; }
	.woocommerce div.product .woocommerce-tabs ul.tabs li{padding:0 3px;}
	.woocommerce div.product .woocommerce-tabs .panel p{font-size: 12px;}
	.row .contact-page > div > div + div{padding-left: 0; margin-top:25px; text-align:center;}
.row .contact-page > div > div + div table{margin-left:auto;margin-right:auto;}
	#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{font-size:14px;}
	.single-product h1.entry-title{font-size: 18px; }
	.bxslider {margin-left: 0 !important;}
	.wpmenucart-display-right{float:none !important;}
	#hoverdiv {
		margin-left: auto;
		margin-top: 25px;
		margin-right: auto;
		float: none;
		text-align: center;
		    position: absolute;
    top: -120px;
    right: 15px;
	}
	body.home .grid-item{width:50%; position:static !important; height:200px;}
	.alitems ul li {
    float:none; border:none;
    width: auto;
	margin:0;
	padding:0;
    display: inline-block;
	}
	.alitems ul li a {
    color: #9a9894;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 2px 0px;
    font-size: 12px;
}
}

/* Small */
@media(min-width:768px) and (max-width:991px){
	
	.carousel-caption h2{font-size: 30px;}
	.carousel-caption p{font-size: 18px;}
	.slide .carousel-caption{padding-left: 50px !important; padding-right: 50px !important;}
	.carousel-control.left .glyphicon-chevron-left { left: 20px;}
	.carousel-control.right .glyphicon-chevron-right { right: 20px; }
	.top-header .row > div > span {
    padding: 10px 7px;
}
	
	.row .contact-page > div > div + div{padding-left: 0; margin-top:25px; text-align:center;}
	.row .contact-page > div > div + div table{margin-left: auto; margin-right: auto; }
	.breadcrumb{padding-top: 65px;}
	.pro-cat{margin-bottom: 25px;}
	.pro-cat h4{cursor:pointer; position:relative;}
	.pro-cat h4:after{content: "\f107"; position:absolute; top:15px; right:15px; font-family: FontAwesome; transition-duration:0.4s;}
	.pro-cat h4.active:after{transform: rotate(180deg);}
	.pro-cat .product-categories{display:none;}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 48%;
	} 
	.woocommerce .related ul.products li.product {
    width: 31%;
    float: left !important;
    clear: none;
    margin: 0px 5px;
    margin-bottom: 10px;
}

	.navbar-default .navbar-nav > li > a{
		padding:10px 12px; 
		font-size: 12px;
	}
	
	.top-header{
		font-size: 13px;
	}
	.navbar-brand > img{
		widows: 215px;
	}
	#searchform_special {
		margin-top: 26px;
		width: 325px;
		float: right;
	}
	.navbar-brand > img{
		width:230px;
	}
	#searchform_special {
		margin-top: 26px;
		width: 300px;
		float: none;
		display: inline-block;
	}
	.navbar-default .bt_search::after {font-family: 'FontAwesome';top: 6px;left: 12px;position: absolute;content: "\f002";color: #fff;font-size: 20px;width: auto;height: auto;}
	ul li.menu-item-has-children::before {
		content: '';
		border: 3px solid transparent;
		border-top: 4px solid #fff;
		position: absolute;
		z-index: 9;
		top: 39%;
		right: 1px;
	}
	.newsletter h5{
		margin:0;
		margin-bottom: 5px;
	}
}

/* Medium */
@media(min-width:992px) and (max-width:1199px){
	.services a.img-url, .archive .products li a img{height:210px !important;}
	.carousel-caption h2{font-size: 30px;}
	.carousel-caption p{font-size: 18px;}
	.slide .carousel-caption{padding-left: 50px !important; padding-right: 50px !important;}
	.carousel-control.left .glyphicon-chevron-left { left: 20px;}
	.carousel-control.right .glyphicon-chevron-right { right: 20px; }
	#searchform_special{width:71%;}
	.navbar-default .navbar-nav > li > a{
		padding: 16px 20px;
	}
	.services h3{
		padding: 10px 0px;
	}
	.newsletter h5{
		margin:0;
		margin-bottom: 5px;
	}
}


@media (max-width: 568px){
	.woocommerce .related ul.products li.product {
    width: 47%;
	}
	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-ordering select {
		float:none;
		width: 100%;
		padding:4px;
	}
	div#ps_list_items_container .rs_rs_avatar{
		float:none;
		 margin: auto;
		 margin-bottom:15px;
    display: block;
	}
	div#ps_list_items_container .rs_content {
   margin-left:0;
}

#hoverdiv {
    margin-left: auto;
    margin-top: 25px;
    margin-right: auto;
    float: none;
    text-align: center;
    position: absolute;
    top: -51px;
    right: 15px;
}

#hoverdiv  .wpmenucart-contents{    border: 1px solid #ffffff;
    padding: 2px 8px;
    font-size: 12px;
    border-radius: 0;}
}

@media (max-width: 360px){
	body.home .grid-item{width:100% !important; position:static !important; }
	.wysija-input{margin-bottom:5px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:100%; position:static !important; } 
	.woocommerce .related ul.products li.product {
		width: 100%;
		float: none !important;
		margin: 8px auto;
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		display: block;
		text-align: left!important;
	}
	.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
		float: none;
	}
}